/* 장바구니 */
.order_wrap .order_tit h2 {
    font-size: 20px;
    line-height: 22px;
    color: var(--black);
}

.order_nav.order_tit ol {
    display: flex;
    align-content: center;
    margin: 0 0 20px 0;
}

.order_wrap .order_nav.order_tit ol li {
    color: var(--black);
    display: flex;
    align-items: center;
    gap: 0 5px;
    line-height: 1;
    font-weight: var(--fontRegular);
}

.order_wrap .order_nav.order_tit ol li.page_on {
    color: var(--blue);
}

.order_wrap .order_nav.order_tit ol li.page_on span {
    color: inherit;
}

.order_wrap .order_tit li span>img {
    vertical-align: middle;
}

.order_nav.order_tit {
    border-bottom: 1px solid var(--black);
}

.order_table_type th {
    border-top: 1px solid var(--black);
    border-bottom: 1px solid var(--myPageGray01);
    background: var(--white);
    padding: 15px 10px;
}

.order_table_type td {
    color: var(--black);
    border-bottom: 1px solid var(--myPageGray01);
}

.order_table_type td:nth-of-type(2) {
    padding: 17.5px 29px;
}

.order_table_type .td_order_amount {
    border-left: 1px solid var(--myPageGray01);
    border-right: 1px solid var(--myPageGray01);
}

.order_table_type .td_benefit {
    border-left: 0;
    border-right: 0;
}

.order_table_type .td_delivery {
    border-left: 1px solid var(--myPageGray01);
}

.order_table_type .pick_add_cont .pick_add_img {
    width: 155px;
    height: 155px;
    overflow: hidden;
    position: relative;
    padding: 0;
}

.pick_add_list .pick_add_cont {
    display: flex;
    align-items: center;
}

.order_table_type .pick_add_list .pick_add_img {
    width: 100px;
    height: 100px;
}

.order_table_type .pick_add_cont .pick_add_img img {
    width: 100%;
    border: 0;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.order_table_type .pick_add_cont .pick_add_info {
    padding: 0 0 0 15px;
    min-width: 80px;
}

.order_table_type .pick_add_cont .pick_add_info>em {
    /* margin: 10px 0 8px 0; */
}

.order_table_type .pick_add_cont .text_type_cont {
    padding: 4px 0;
    color: var(--myPageGray02);
    font-size: 12px;
}

.order_table_type .td_order_amount .order_goods_num strong {
    font-size: 14px;
    color: var(--black);
    width: 100%;
}

.cart_cont_list .btn_gray_list .btn_gray_small {
    padding: 6px 12px;
}

.order_table_type .td_order_amount .btn_gray_list {
    margin: 15px 0 0 0;
}

.order_table_type .order_sum_txt {
    font-size: 16px;
    color: var(--blue);
}

.price_sum {
    border: 0;
    background: var(--myPageBg);
    padding: 57.5px 30px;
}

.price_sum_cont .price_sum_list dt {
    padding: 0 0 15px 0;
}

.price_sum_cont .price_sum_list dd strong {
    font-weight: var(--fontRegular);
}

.price_sum_cont .price_sum_list .price_total dd {
    font-size: 16px;
}

.price_sum_cont .price_sum_list span {
    padding: 0 30px;
}

.btn_order_box {
    padding: 20px 0 0 0;
}

.btn_order_box .btn_left_box {
    justify-content: flex-start;
    display: flex;
    align-items: center;
    gap: 0 10px;
}

.btn_order_box .btn_right_box {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 0 10px;
}

.chk_none {
    margin: 20px 0 0 0;
    min-height: 15px;
}

.order_table_type .pick_add_cont .pick_add_plus {
    width: 50px;
}

.order_table_type .pick_add_cont .pick_add_plus em {
    background: var(--blue);
    padding: 8px 12px;
    font-size: 14px;
    border-radius: 3px;
    box-sizing: border-box;
}

.order_table_type thead .form_element,
.order_table_type .td_chk .form_element {
    width: 15px;
    height: 15px;
    display: inline-grid;
}

.form_element label {
    width: 15px;
    height: 15px;
}

.order_table_type .pick_add_cont .pick_add_info>em>b {
    display: inline-block;
    padding-bottom: 5px;
    font-size: 14px;
}

.pick_add_list .pick_add_cont .pick_add_info em {
    font-size: 12px;
    line-height: 19px;
    color: var(--myPageGray02);
}

.order_wrap .cart_cont .no_data {
    padding: 93.5px 0;
    border-bottom: 0;
    color: var(--black);
}

.price_sum_cont .price_sum_list {
    padding: 0 0 30px 0;
}

/* 쿠폰적용하기 팝업 */
.coupon_apply_layer .ly_cont {
    margin-top: 0;
}

.layer_wrap .ly_tit h4 {
    padding: 0 30px 27px 0;
}

.top_table_type th {
    border-top: 0;
}

.top_table_type td {
    border-bottom: 1px solid var(--myPageGray01);
}

.top_table_type .coupon_price {
    line-height: 18px;
    color: var(--black);
}

.top_table_type .coupon_price b>span {
    color: var(--blue);
}

.top_table_type .coupon_price+.text_info {
    padding: 10px 0;
    font-size: 12px;
    line-height: 18px;
    color: var(--black);
}

.top_table_type .text_info {
    padding: 5px 0;
    color: var(--black);
    font-size: 14px;
    line-height: 22px;
}

.coupon_apply_layer .scroll_box {
    border-bottom: 1px solid var(--myPageGray01);
}

.coupon_total_box {
    border: 0;
    background: var(--myPageBg);
    padding: 18px 20px;
}

.coupon_total_box dl {
    padding: 5px 0;
}

.coupon_total_box dt {
    font-size: 14px;
    line-height: 18px;
}

.coupon_total_box dd strong {
    font-size: inherit;
    line-height: inherit;
}

.ly_cont .btn_center_box {
    margin: 40px 0 0 0;
}

.top_area { 
    display: none;
}